<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Dinaro giordano</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Dinaro_giordano"/>
<meta name="wx_page_id" content="213389"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Dinaro giordano" id="wxsec1"><h1 class="pagetitle" id="wx1">Dinaro giordano</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Stub_valute.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Stub_valute.png" wx:page_id="1150232" id="wx4"><img src="/wit/Immagine:Stub_valute.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Valute" title="Valute" wx:linktype="known" wx:pagename="Valute" wx:page_id="1014277" id="wx7">valute</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx8">abbozzo</a>: <b id="wx9"><a href="http://wit/wit/index.php?title=Dinaro_giordano&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx10">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx11">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<wx:template id="wx_t2" pagename="Template:Valuta" page_id="1001996"/>
<table style="border: 1px solid #aaa; background-color: #f9f9f9; color: black; margin-bottom: 1em; margin-left: 1em; padding: 0.2em 0.2em 0.2em 0.2em; float: right; clear: right; width: 300px; text-align: center; font-size: 90%;" cellspacing="1px" cellpadding="0px" id="wx12">
<tr id="wx13">
<th width="50%" id="wx14"/>
<th width="50%" id="wx15"/>
</tr>

<tr id="wx16">
<td colspan="2" bgcolor="#ABCDEF" id="wx17"><big id="wx18"><b id="wx19">Dinaro giordano</b></big> </td>
</tr>

<tr id="wx20">
<td bgcolor="#DDEEFF" colspan="2" id="wx21"><i id="wx22">Nome locale: <b id="wx23">دينار أردني <small id="wx24">(<span style="font-weight:bolder; font-size:80%" id="wx25"><a href="/wit/Lingua_araba" title="Lingua araba" wx:linktype="known" wx:pagename="Lingua_araba" wx:page_id="28672" id="wx26">AR</a></span>)</small></b></i> </td>
</tr>

<tr id="wx27">
<td colspan="2" id="wx28"><a href="/wit/Immagine:JordanPNew-1Dinar-2002.png" title="" wx:linktype="image" wx:pagename="Immagine:JordanPNew-1Dinar-2002.png" wx:page_id="1454915" id="wx29"><img src="/wit/Immagine:JordanPNew-1Dinar-2002.png" alt="" width="252" id="wx30"/></a> </td>
</tr>

<tr id="wx31">
<td colspan="2" id="wx32"><small id="wx33">1 dinaro del 2002</small> </td>
</tr>

<tr id="wx34">
<td bgcolor="#DDEEFF" id="wx35"><a href="/wit/ISO_4217" title="ISO 4217" wx:linktype="known" wx:pagename="ISO_4217" wx:page_id="9616" id="wx36">Codice ISO 4217</a>
<p id="wx37">:</p>
</td>
<td bgcolor="#DDEEFF" id="wx38">
<p id="wx39">JOD</p>
</td>
</tr>

<tr id="wx40">
<td id="wx41"/>
</tr>

<tr id="wx42">
<td id="wx43"><a href="/wit/Stati_del_mondo" title="Stati del mondo" wx:linktype="known" wx:pagename="Stati_del_mondo" wx:page_id="3490" id="wx44">Stati</a>
<p id="wx45">:</p>
</td>
<td id="wx46"><a href="/wit/Giordania" title="Giordania" wx:linktype="known" wx:pagename="Giordania" wx:page_id="838689" id="wx47">Giordania</a>
<p id="wx48">, <a href="/wit/Cisgiordania" title="Cisgiordania" wx:linktype="known" wx:pagename="Cisgiordania" wx:page_id="28243" id="wx49">Cisgiordania</a></p>
</td>
</tr>

<tr id="wx50">
<td bgcolor="#DDEEFF" id="wx51"><a href="/wit/Simboli_di_valuta" title="Simboli di valuta" wx:linktype="known" wx:pagename="Simboli_di_valuta" wx:page_id="210670" id="wx52">Simbolo</a>
<p id="wx53">:</p>
</td>
<td bgcolor="#DDEEFF" id="wx54"/>
</tr>

<tr id="wx55">
<td id="wx56"><a href="/wit/Frazione_%28matematica%29" title="Frazione (matematica)" wx:linktype="known" wx:pagename="Frazione_(matematica)" wx:page_id="218082" id="wx57">Frazioni</a>
<p id="wx58">:</p>
</td>
<td id="wx59"><a href="/wit/Dirham" title="Dirham" wx:linktype="known" wx:pagename="Dirham" wx:page_id="581813" id="wx60">dirham</a>
<p id="wx61">(1/10), <a href="/wit/Qirsh" title="Qirsh" wx:linktype="known" wx:pagename="Qirsh" wx:page_id="965712" id="wx62">qirsh</a> (o <a href="/wit/Piastra" title="Piastra" wx:linktype="known" wx:pagename="Piastra" wx:page_id="710313" id="wx63">piastra</a>) (1/100), <a href="/wit/Fils" title="Fils" wx:linktype="known" wx:pagename="Fils" wx:page_id="1572242" id="wx64">fils</a> (1/1000)</p>
</td>
</tr>

<tr id="wx65">
<td bgcolor="#DDEEFF" id="wx66"><a href="/wit/Monete" title="Monete" wx:linktype="known" wx:pagename="Monete" wx:page_id="847086" id="wx67">Monete</a>
<p id="wx68">:</p>
</td>
<td bgcolor="#DDEEFF" id="wx69">
<p id="wx70">½, 1 qirsh, 2½, 5, 10 piastre, ¼, ½, 1 dinaro</p>
</td>
</tr>

<tr id="wx71">
<td id="wx72"><a href="/wit/Banconote" title="Banconote" wx:linktype="known" wx:pagename="Banconote" wx:page_id="848748" id="wx73">Banconote</a>
<p id="wx74">:</p>
</td>
<td id="wx75">
<p id="wx76">1, 5, 10, 20, 50 dinari</p>
</td>
</tr>

<tr class="mergedtoprow" id="wx77">
<td bgcolor="#DDEEFF" id="wx78"><a href="/wit/Banca_centrale" title="Banca centrale" wx:linktype="known" wx:pagename="Banca_centrale" wx:page_id="44273" id="wx79">Entità emittente</a>
<p id="wx80">:</p>
</td>
<td bgcolor="#DDEEFF" id="wx81"><a href="/wit/Central_Bank_of_Jordan" class="new" title="Central Bank of Jordan" wx:linktype="unknown" wx:pagename="Central_Bank_of_Jordan" id="wx82">Central Bank of Jordan</a>
<p id="wx83">(www.cbj.gov.jo)</p>
</td>
</tr>

<tr id="wx84">
<td id="wx85">
<p id="wx86">In circolazione dal:</p>
</td>
<td id="wx87"/>
</tr>

<tr id="wx88">
<td id="wx89"/>
</tr>

<tr id="wx90">
<td bgcolor="#DDEEFF" id="wx91"><a href="/wit/Tasso_di_cambio" title="Tasso di cambio" wx:linktype="known" wx:pagename="Tasso_di_cambio" wx:page_id="120916" id="wx92">Tasso di cambio</a>
<p id="wx93">:<br id="wx94"/>
</p>
</td>
<td bgcolor="#DDEEFF" id="wx95"/>
</tr>

<tr id="wx96">
<td id="wx97">
<p id="wx98">Agganciata a:</p>
</td>
<td id="wx99"><a href="/wit/Dollaro_statunitense" title="Dollaro statunitense" wx:linktype="known" wx:pagename="Dollaro_statunitense" wx:page_id="1652" id="wx100">dollaro statunitense</a>
<p id="wx101">= 0,709 dinar</p>
</td>
</tr>

<tr id="wx102">
<td id="wx103"/>
</tr>

<tr id="wx104">
<td bgcolor="#ABCDEF" colspan="2" id="wx105"><a href="/wit/ISO_4217" title="ISO 4217" wx:linktype="known" wx:pagename="ISO_4217" wx:page_id="9616" id="wx106">Lista valute ISO 4217</a>
<p id="wx107">- <a href="/wit/Progetto:Numismatica" class="new" title="Progetto:Numismatica" wx:linktype="unknown" wx:pagename="Progetto:Numismatica" id="wx108">Progetto Numismatica</a></p>
</td>
</tr>
</table>

<wx:templateend start="wx_t2"/>
<p id="wx109">Il <b id="wx110">dinaro giordano</b> (codice <a href="/wit/ISO_4217" title="ISO 4217" wx:linktype="known" wx:pagename="ISO_4217" wx:page_id="9616" id="wx111">ISO 4217</a> <b id="wx112">JOD</b>) è la valuta ufficiale della <a href="/wit/Giordania" title="Giordania" wx:linktype="known" wx:pagename="Giordania" wx:page_id="838689" id="wx113">Giordania</a> e dei <a href="/wit/Cisgiordania" title="Cisgiordania" wx:linktype="known" wx:pagename="Cisgiordania" wx:page_id="28243" id="wx114">territori palestinesi</a>. La moneta è divisa in 10 dirham, 100 qirsh (o piastre) 1000 fils.</p>

<p id="wx115">In Cisgiordania circola accanto allo <a href="/wit/Shekel_israeliano" title="Shekel israeliano" wx:linktype="known" wx:pagename="Shekel_israeliano" wx:page_id="1756577" id="wx116">Shekel israeliano</a>.</p>

<div id="wx_toc"/>

<a id="Storia" name="Storia"/>
<wx:section level="2" title="Storia" id="wxsec2"><h2 id="wx117">Storia</h2>

<p id="wx118">Prima del 1949 la Giordania usava come valuta la <a href="/wit/Sterlina_palestinese" class="new" title="Sterlina palestinese" wx:linktype="unknown" wx:pagename="Sterlina_palestinese" id="wx119">sterlina palestinese</a>. Il dinaro fu introdotto alla pari con questa sterlina.</p>

<p id="wx120">Fino al 1992 le monete avevano il valore espresso in <a href="/wit/Lingua_araba" title="Lingua araba" wx:linktype="known" wx:pagename="Lingua_araba" wx:page_id="28672" id="wx121">arabo</a> con fils, qirsh, dirham e dinari ma in <a href="/wit/Lingua_inglese" title="Lingua inglese" wx:linktype="known" wx:pagename="Lingua_inglese" wx:page_id="2523" id="wx122">inglese</a> solo in fils e dinari. Dal 1992 il fils e il dirham non sono più usati nelle scritte in arabo ed in inglese sono usati o il qirsh o le piastre.</p>

<a id="Monete" name="Monete"/>
</wx:section><wx:section level="2" title="Monete" id="wxsec3"><h2 id="wx123">Monete</h2>

<p id="wx124">Le monete in circolazione sono:</p>

<ul id="wx125">
<li id="wx126">
<p id="wx127">5 fil (½ piastre)</p>
</li>

<li id="wx128">
<p id="wx129">10 fil (1 piastre)</p>
</li>

<li id="wx130">
<p id="wx131">25 fil (2½ piastre)</p>
</li>

<li id="wx132">
<p id="wx133">50 fil (5 piastre)</p>
</li>

<li id="wx134">
<p id="wx135">100 fil (10 piastre)</p>
</li>

<li id="wx136">
<p id="wx137">¼ dinar</p>
</li>

<li id="wx138">
<p id="wx139">½ dinar</p>
</li>

<li id="wx140">
<p id="wx141">1 dinar</p>
</li>
</ul>

<a id="Banconote" name="Banconote"/>
</wx:section><wx:section level="2" title="Banconote" id="wxsec4"><h2 id="wx142">Banconote</h2>

<p id="wx143">Nel 1949 furono emesse da parte del governo banconote nei valori da 500 fils, 1, 5 e 10 dinari. Dal 1959, la <a href="/wit/Central_Bank_of_Jordan" class="new" title="Central Bank of Jordan" wx:linktype="unknown" wx:pagename="Central_Bank_of_Jordan" id="wx144">Central Bank of Jordan</a> divenne l'autorità di emissione. La banconota da 20 dinari fu introdotta nel 1977, seguita da quella da 50 dinari nel 1999. La banconota da ½ dinaro fu sostituita da una moneta nel 1999.</p>

<table class="wikitable" style="font-size: 90%" id="wx145">
<tr id="wx146">
<th colspan="10" id="wx147">
<p id="wx148">La quarta serie di banconote della Central Bank of Jordan <a href="http://www.cbj.gov.jo/pages.php?local_type=26&amp;category=7&amp;subcategory=29" class="external autonumber" wx:linktype="external" rel="nofollow" id="wx149"/></p>
</th>
</tr>

<tr id="wx150">
<th id="wx151">
<p id="wx152">Valore</p>
</th>
<th id="wx153">
<p id="wx154">Dimensioni</p>
</th>
<th id="wx155">
<p id="wx156">Colori</p>
</th>
<th id="wx157">
<p id="wx158">Fronte</p>
</th>
<th id="wx159">
<p id="wx160">Verso</p>
</th>
<th id="wx161">
<p id="wx162">Data di stampa</p>
</th>
<th id="wx163">
<p id="wx164">Data di emissione</p>
</th>
<th id="wx165">
<p id="wx166">Filigrana</p>
</th>
</tr>

<tr id="wx167">
<td id="wx168">
<p id="wx169">1 dinaro</p>
</td>
<td id="wx170">
<p id="wx171">133 × 74 mm</p>
</td>
<td id="wx172">
<p id="wx173">giallo e verde</p>
</td>
<td id="wx174"><a href="/wit/Al-Husayn_ibn_Ali_%28Sceriffo_di_Mecca%29" title="Al-Husayn ibn Ali (Sceriffo di Mecca)" wx:linktype="known" wx:pagename="Al-Husayn_ibn_Ali_(Sceriffo_di_Mecca)" wx:page_id="435080" id="wx175">Al-Husayn ibn Ali</a> </td>
<td id="wx176"><a href="/wit/Rivolta_Araba" title="Rivolta Araba" wx:linktype="known" wx:pagename="Rivolta_Araba" wx:page_id="475196" id="wx177">Rivolta Araba</a> </td>
<td rowspan="5" id="wx178">
<p id="wx179">2002<br id="wx180"/>
<a href="/wit/Calendario_islamico" title="Calendario islamico" wx:linktype="known" wx:pagename="Calendario_islamico" wx:page_id="1554158" id="wx181">anno dell'Egira</a> 1423</p>
</td>
<td id="wx182"><a href="/wit/30_marzo" title="30 marzo" wx:linktype="known" wx:pagename="30_marzo" wx:page_id="5048" id="wx183">30 marzo</a> <a href="/wit/2003" title="2003" wx:linktype="known" wx:pagename="2003" wx:page_id="4854" id="wx184">2003</a> </td>
<td id="wx185"/>
</tr>

<tr id="wx186">
<td id="wx187">
<p id="wx188">5 dinari</p>
</td>
<td id="wx189">
<p id="wx190">137 × 74 mm</p>
</td>
<td id="wx191">
<p id="wx192">rosso-mattone</p>
</td>
<td id="wx193"><a href="/wit/Abd_Allah_I_di_Giordania" title="Abd Allah I di Giordania" wx:linktype="known" wx:pagename="Abd_Allah_I_di_Giordania" wx:page_id="264549" id="wx194">Abdullah bin al-Hussein</a> </td>
<td id="wx195">
<p id="wx196">Ma’an Palace</p>
</td>
<td rowspan="2" id="wx197"><a href="/wit/22_dicembre" title="22 dicembre" wx:linktype="known" wx:pagename="22_dicembre" wx:page_id="4973" id="wx198">22 dicembre</a> <a href="/wit/2002" title="2002" wx:linktype="known" wx:pagename="2002" wx:page_id="1825323" id="wx199">2002</a> </td>
<td id="wx200"/>
</tr>

<tr id="wx201">
<td id="wx202">
<p id="wx203">10 dinari</p>
</td>
<td id="wx204">
<p id="wx205">141 × 74 mm</p>
</td>
<td id="wx206">
<p id="wx207">blu</p>
</td>
<td id="wx208"><a href="/wit/Talal_di_Giordania" title="Talal di Giordania" wx:linktype="known" wx:pagename="Talal_di_Giordania" wx:page_id="424487" id="wx209">Talal bin Abdullah</a> </td>
<td id="wx210">
<p id="wx211">Edificio del primo parlamento giordano</p>
</td>
<td id="wx212"/>
</tr>

<tr id="wx213">
<td id="wx214">
<p id="wx215">20 dinari</p>
</td>
<td id="wx216">
<p id="wx217">145 × 74 mm</p>
</td>
<td id="wx218">
<p id="wx219">verde</p>
</td>
<td id="wx220"><a href="/wit/Hussein_di_Giordania" title="Hussein di Giordania" wx:linktype="known" wx:pagename="Hussein_di_Giordania" wx:page_id="769831" id="wx221">Hussein bin Talal</a> </td>
<td id="wx222"><a href="/wit/Cupola_della_Roccia" title="Cupola della Roccia" wx:linktype="known" wx:pagename="Cupola_della_Roccia" wx:page_id="419532" id="wx223">Cupola della Roccia</a> </td>
<td rowspan="2" id="wx224"><a href="/wit/2_febbraio" title="2 febbraio" wx:linktype="known" wx:pagename="2_febbraio" wx:page_id="4950" id="wx225">2 febbraio</a> <a href="/wit/2003" title="2003" wx:linktype="known" wx:pagename="2003" wx:page_id="4854" id="wx226">2003</a> </td>
<td id="wx227"/>
</tr>

<tr id="wx228">
<td id="wx229">
<p id="wx230">50 dinari</p>
</td>
<td id="wx231">
<p id="wx232">149 × 74 mm</p>
</td>
<td id="wx233">
<p id="wx234">viola e marrone</p>
</td>
<td id="wx235"><a href="/wit/Abdullah_II_di_Giordania" title="Abdullah II di Giordania" wx:linktype="known" wx:pagename="Abdullah_II_di_Giordania" wx:page_id="367027" id="wx236">re Abdullah II bin al-Hussein</a> </td>
<td id="wx237">
<p id="wx238">Raghadan Palace</p>
</td>
<td id="wx239"/>
</tr>
</table>

<a id="Tasso_fisso_di_cambio" name="Tasso_fisso_di_cambio"/>
</wx:section><wx:section level="2" title="Tasso fisso di cambio" id="wxsec5"><h2 id="wx240">Tasso fisso di cambio</h2>

<p id="wx241">Dal <a href="/wit/23_ottobre" title="23 ottobre" wx:linktype="known" wx:pagename="23_ottobre" wx:page_id="5273" id="wx242">23 ottobre</a> <a href="/wit/1995" title="1995" wx:linktype="known" wx:pagename="1995" wx:page_id="4668" id="wx243">1995</a> il dinaro ha un tasso di cambio fisso con gli <a href="/wit/Special_Drawing_Rights" title="Special Drawing Rights" wx:linktype="known" wx:pagename="Special_Drawing_Rights" wx:page_id="1626500" id="wx244">Special Drawing Rights</a> (SDRs) dell'<a href="/wit/International_Monetary_Fund" class="new" title="International Monetary Fund" wx:linktype="unknown" wx:pagename="International_Monetary_Fund" id="wx245">IMF</a>. In pratica ha una rapporto fisso per cui 1 <a href="/wit/Dollaro_statunitense" title="Dollaro statunitense" wx:linktype="known" wx:pagename="Dollaro_statunitense" wx:page_id="1652" id="wx246">dollaro statunitense</a> = 0,709 il che si traduce in approsimativamente in 1 dinaro = 1,41044 dollari<sup id="_ref-0" class="reference"><a href="#_note-0" title="" wx:fragment="_note-0" wx:linktype="note" id="wx247"/></sup><sup id="_ref-1" class="reference"><a href="#_note-1" title="" wx:fragment="_note-1" wx:linktype="note" id="wx248"/></sup>. La banca centrale compra i dollari statunitensi a 0,708 dinari e li vende a 0,710<sup id="_ref-2" class="reference"><a href="#_note-2" title="" wx:fragment="_note-2" wx:linktype="note" id="wx249"/></sup>.</p>

<wx:template id="wx_t3" pagename="Template:Tasso_di_cambio" page_id="1327781"/>
<div style="font-size:150%; border-bottom:1px solid #aaa; padding-bottom:.17em; padding-top:.5em; margin:0; margin-bottom:.6em;" id="wx250">
<p id="wx251">Tassi attuali di cambio per JOD</p>
</div>

<table border="0" cellpadding="0" style="background: none;" id="wx252">
<tr id="wx253">
<td id="wx254">
<p id="wx255">(<span style="font-weight:bolder;font-size:80%" id="wx256"><a href="/wit/Lingua_italiana" title="Lingua italiana" wx:linktype="known" wx:pagename="Lingua_italiana" wx:page_id="650225" id="wx257">IT</a></span>) Con <a href="http://it.finance.yahoo.com/currency" class="external text" wx:linktype="external" rel="nofollow" id="wx258">Yahoo! Finance</a>:</p>
</td>
<td id="wx259"><a href="http://it.finance.yahoo.com/currency/convert?amt=1&amp;from=AUD&amp;to=JOD&amp;submit=Convert" class="external text" wx:linktype="external" rel="nofollow" id="wx260">AUD</a> <a href="http://it.finance.yahoo.com/currency/convert?amt=1&amp;from=CAD&amp;to=JOD&amp;submit=Convert" class="external text" wx:linktype="external" rel="nofollow" id="wx261">CAD</a> <a href="http://it.finance.yahoo.com/currency/convert?amt=1&amp;from=CHF&amp;to=JOD&amp;submit=Convert" class="external text" wx:linktype="external" rel="nofollow" id="wx262">CHF</a> <a href="http://it.finance.yahoo.com/currency/convert?amt=1&amp;from=EUR&amp;to=JOD&amp;submit=Convert" class="external text" wx:linktype="external" rel="nofollow" id="wx263">EUR</a> <a href="http://it.finance.yahoo.com/currency/convert?amt=1&amp;from=GBP&amp;to=JOD&amp;submit=Convert" class="external text" wx:linktype="external" rel="nofollow" id="wx264">GBP</a> <a href="http://it.finance.yahoo.com/currency/convert?amt=1&amp;from=HKD&amp;to=JOD&amp;submit=Convert" class="external text" wx:linktype="external" rel="nofollow" id="wx265">HKD</a> <a href="http://it.finance.yahoo.com/currency/convert?amt=1&amp;from=JPY&amp;to=JOD&amp;submit=Convert" class="external text" wx:linktype="external" rel="nofollow" id="wx266">JPY</a> <a href="http://it.finance.yahoo.com/currency/convert?amt=1&amp;from=USD&amp;to=JOD&amp;submit=Convert" class="external text" wx:linktype="external" rel="nofollow" id="wx267">USD</a> </td>
</tr>

<tr id="wx268">
<td id="wx269">
<p id="wx270">(<span style="font-weight:bolder; font-size:80%" id="wx271"><a href="/wit/Lingua_inglese" title="Lingua inglese" wx:linktype="known" wx:pagename="Lingua_inglese" wx:page_id="2523" id="wx272">EN</a></span>) Con <a href="http://www.xe.com/" class="external text" wx:linktype="external" rel="nofollow" id="wx273">XE.com</a>:</p>
</td>
<td id="wx274"><a href="http://www.xe.com/ucc/convert.cgi?Amount=1&amp;From=AUD&amp;To=JOD" class="external text" wx:linktype="external" rel="nofollow" id="wx275">AUD</a> <a href="http://www.xe.com/ucc/convert.cgi?Amount=1&amp;From=CAD&amp;To=JOD" class="external text" wx:linktype="external" rel="nofollow" id="wx276">CAD</a> <a href="http://www.xe.com/ucc/convert.cgi?Amount=1&amp;From=CHF&amp;To=JOD" class="external text" wx:linktype="external" rel="nofollow" id="wx277">CHF</a> <a href="http://www.xe.com/ucc/convert.cgi?Amount=1&amp;From=EUR&amp;To=JOD" class="external text" wx:linktype="external" rel="nofollow" id="wx278">EUR</a> <a href="http://www.xe.com/ucc/convert.cgi?Amount=1&amp;From=GBP&amp;To=JOD" class="external text" wx:linktype="external" rel="nofollow" id="wx279">GBP</a> <a href="http://www.xe.com/ucc/convert.cgi?Amount=1&amp;From=HKD&amp;To=JOD" class="external text" wx:linktype="external" rel="nofollow" id="wx280">HKD</a> <a href="http://www.xe.com/ucc/convert.cgi?Amount=1&amp;From=JPY&amp;To=JOD" class="external text" wx:linktype="external" rel="nofollow" id="wx281">JPY</a> <a href="http://www.xe.com/ucc/convert.cgi?Amount=1&amp;From=USD&amp;To=JOD" class="external text" wx:linktype="external" rel="nofollow" id="wx282">USD</a> </td>
</tr>

<tr id="wx283">
<td id="wx284">
<p id="wx285">(<span style="font-weight:bolder; font-size:80%" id="wx286"><a href="/wit/Lingua_inglese" title="Lingua inglese" wx:linktype="known" wx:pagename="Lingua_inglese" wx:page_id="2523" id="wx287">EN</a></span>) Con <a href="http://www.OANDA.com/" class="external text" wx:linktype="external" rel="nofollow" id="wx288">OANDA.com</a>:</p>
</td>
<td id="wx289"><a href="http://www.oanda.com/convert/classic?value=1&amp;exch=AUD&amp;expr=JOD" class="external text" wx:linktype="external" rel="nofollow" id="wx290">AUD</a> <a href="http://www.oanda.com/convert/classic?value=1&amp;exch=CAD&amp;expr=JOD" class="external text" wx:linktype="external" rel="nofollow" id="wx291">CAD</a> <a href="http://www.oanda.com/convert/classic?value=1&amp;exch=CHF&amp;expr=JOD" class="external text" wx:linktype="external" rel="nofollow" id="wx292">CHF</a> <a href="http://www.oanda.com/convert/classic?value=1&amp;exch=EUR&amp;expr=JOD" class="external text" wx:linktype="external" rel="nofollow" id="wx293">EUR</a> <a href="http://www.oanda.com/convert/classic?value=1&amp;exch=GBP&amp;expr=JOD" class="external text" wx:linktype="external" rel="nofollow" id="wx294">GBP</a> <a href="http://www.oanda.com/convert/classic?value=1&amp;exch=HKD&amp;expr=JOD" class="external text" wx:linktype="external" rel="nofollow" id="wx295">HKD</a> <a href="http://www.oanda.com/convert/classic?value=1&amp;exch=JPY&amp;expr=JOD" class="external text" wx:linktype="external" rel="nofollow" id="wx296">JPY</a> <a href="http://www.oanda.com/convert/classic?value=1&amp;exch=USD&amp;expr=JOD" class="external text" wx:linktype="external" rel="nofollow" id="wx297">USD</a> </td>
</tr>
</table>

<small id="wx298">Nota: I tassi di cambio ottenuti da questi siti possono contraddire il tasso fisso di cambio</small> <wx:templateend start="wx_t3"/>
 <a id="Note" name="Note"/>
</wx:section><wx:section level="2" title="Note" id="wxsec6"><h2 id="wx299">Note</h2>

<wx:template id="wx_t4" pagename="Template:References" page_id="673323"/>
<div class="references-small" id="wx300">
<ol class="references" id="wx301">
<li id="_note-0"><a href="#_ref-0" title="" wx:fragment="_ref-0" wx:linktype="noteref" id="wx302"><b id="wx303">^</b></a> <a href="http://www.pmu.gov.jo/FinanceExcahngeratefulc.htm" class="external text" wx:linktype="external" rel="nofollow" id="wx304">Exchange Rate Fluctuations, Programme Management Unit</a></li>

<li id="_note-1"><a href="#_ref-1" title="" wx:fragment="_ref-1" wx:linktype="noteref" id="wx305"><b id="wx306">^</b></a> <a href="http://users.erols.com/kurrency/asia.htm" class="external text" wx:linktype="external" rel="nofollow" id="wx307">Tables of modern monetary history: Asia</a></li>

<li id="_note-2"><a href="#_ref-2" title="" wx:fragment="_ref-2" wx:linktype="noteref" id="wx308"><b id="wx309">^</b></a> <a href="http://www.jftp.gov.jo/Docs/JOR2R3-Domestic%20support.pdf" class="external text" wx:linktype="external" rel="nofollow" id="wx310">Report of the Working Party on the Accession of the Hashemite Kingdom of Jordan to the World Trade Organization</a></li>
</ol>
</div>

<wx:templateend start="wx_t4"/>
<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
</wx:section><wx:section level="2" title="Collegamenti esterni" id="wxsec7"><h2 id="wx311">Collegamenti esterni</h2>

<ul id="wx312">
<li id="wx313"><a href="http://www.cbj.gov.jo" class="external text" wx:linktype="external" rel="nofollow" id="wx314">Banca centrale giordana</a></li>

<li id="wx315"><a href="http://coins.come2jordan.com" class="external text" wx:linktype="external" rel="nofollow" id="wx316">Monete della Giordania</a></li>

<li id="wx317"><a href="http://currency.come2jordan.com" class="external text" wx:linktype="external" rel="nofollow" id="wx318">Banconote della Giordania</a></li>
</ul>

<wx:template id="wx_t5" pagename="Template:Standard_numismatics_external_links" page_id="1332404"/>
<ul id="wx319">
<li id="wx320"><a href="http://worldcoingallery.com/countries/Jordan.html" class="external text" wx:linktype="external" rel="nofollow" id="wx321">Don's World Coin Gallery - Jordan</a></li>

<li id="wx322"><a href="http://www.banknoteworld.com/countries/jordan.html" class="external text" wx:linktype="external" rel="nofollow" id="wx323">Ron Wise's World Paper Money - Jordan</a> <sup id="wx324"><a href="http://aes.iupui.edu/rwise/countries/jordan.html" class="external text" wx:linktype="external" rel="nofollow" id="wx325">Mirror site</a></sup></li>

<li id="wx326"><a href="http://www.dollarization.org/asia.htm" class="external text" wx:linktype="external" rel="nofollow" id="wx327">Tables of Modern Monetary Systems by Kurt Schuler - Asia</a> <sup id="wx328"><a href="http://users.erols.com/kurrency/asia.htm" class="external text" wx:linktype="external" rel="nofollow" id="wx329">Mirror site</a></sup></li>

<li id="wx330"><a href="http://www.globalfinancialdata.com/index.php3?action=showghoc&amp;country_name=Jordan" class="external text" wx:linktype="external" rel="nofollow" id="wx331">The Global History of Currencies - Jordan</a></li>

<li id="wx332"><a href="http://www.globalfinancialdata.com/gh/GHC_Histories.xls" class="external text" wx:linktype="external" rel="nofollow" id="wx333">Global Financial Data currency histories table</a>
<p id="wx334">(<a href="/wit/Immagine:Crystal_128_kspread.png" title="" wx:linktype="image" wx:pagename="Immagine:Crystal_128_kspread.png" id="wx335"><img src="/wit/Immagine:Crystal_128_kspread.png" alt="" width="20" id="wx336"/></a> Microsoft Excel format)</p>
</li>
</ul>

<wx:templateend start="wx_t5"/>
<ul id="wx337">
<li id="wx338"><a href="http://english.daralhayat.com/business/10-2005/Article-20051031-477849b7-c0a8-10ed-002d-80ae1f266699/story.html" class="external text" wx:linktype="external" rel="nofollow" id="wx339">"The Experience of the Jordanian Dinar Pegged to the Dollar"</a>
<p id="wx340">, <i id="wx341">Dar Al-Hayat</i>, <a href="/wit/October_31" class="new" title="October 31" wx:linktype="unknown" wx:pagename="October_31" id="wx342">October 31</a>, <a href="/wit/2005" title="2005" wx:linktype="known" wx:pagename="2005" wx:page_id="12300" id="wx343">2005</a></p>
</li>
</ul>

<wx:template id="wx_t6" pagename="Template:Dinaro" page_id="1351950"/>
<div class="NavFrame" style="text-align:left; width=100%; background:#ABCDEF;" id="wx344">
<div class="NavHead" style="background:#ABCDEF; padding-bottom:0; text-align:center; padding-left:1em" id="wx345"><a href="/wit/Categoria:Dinaro" title="Categoria:Dinaro" wx:linktype="known" wx:pagename="Categoria:Dinaro" wx:page_id="1351964" id="wx346">Dinaro</a></div>

<div class="NavContent" style="margin-bottom:.1em; padding:.2em; background-color:#F5F5F5; text-align:center" id="wx347">
<table id="wx348">
<tr id="wx349">
<th align="left" style="vertical-align:top" width="80" id="wx350">
<p id="wx351">In corso</p>
</th>
<td id="wx352"><a href="/wit/Dinaro_algerino" title="Dinaro algerino" wx:linktype="known" wx:pagename="Dinaro_algerino" wx:page_id="178143" id="wx353">Dinaro algerino</a> <font size="1" id="wx354">(دينار)</font>
<p id="wx355">· <a href="/wit/Dinaro_del_Bahrain" title="Dinaro del Bahrain" wx:linktype="known" wx:pagename="Dinaro_del_Bahrain" wx:page_id="117060" id="wx356">Dinaro del Bahrain</a> <font size="1" id="wx357">(دينار)</font> · <a href="/wit/Dinaro_iracheno" title="Dinaro iracheno" wx:linktype="known" wx:pagename="Dinaro_iracheno" wx:page_id="172854" id="wx358">Dinaro iracheno</a> <font size="1" id="wx359">(دينار)</font> · <a href="/wit/Dinaro_giordano" title="Dinaro giordano" wx:linktype="self" wx:pagename="Dinaro_giordano" wx:page_id="213389" id="wx360">Dinaro giordano</a> <font size="1" id="wx361">(دينار)</font> · <a href="/wit/Dinaro_del_Kelantan" title="Dinaro del Kelantan" wx:linktype="known" wx:pagename="Dinaro_del_Kelantan" wx:page_id="1604921" id="wx362">Dinaro del Kelantan</a> <font size="1" id="wx363">(non ufficiale)</font> · <a href="/wit/Dinaro_kuwaitiano" title="Dinaro kuwaitiano" wx:linktype="known" wx:pagename="Dinaro_kuwaitiano" wx:page_id="213397" id="wx364">Dinaro kuwaitiano</a> <font size="1" id="wx365">(دينار)</font> · <a href="/wit/Dinaro_libico" title="Dinaro libico" wx:linktype="known" wx:pagename="Dinaro_libico" wx:page_id="213406" id="wx366">Dinaro libico</a> <font size="1" id="wx367">(دينار)</font> · <a href="/wit/Dinaro_macedone" title="Dinaro macedone" wx:linktype="known" wx:pagename="Dinaro_macedone" wx:page_id="17164" id="wx368">Dinaro macedone</a> <font size="1" id="wx369">(денар)</font> · <a href="/wit/Dinaro_serbo" title="Dinaro serbo" wx:linktype="known" wx:pagename="Dinaro_serbo" wx:page_id="18125" id="wx370">Dinaro serbo</a> <font size="1" id="wx371">(динар)</font> · <a href="/wit/Dinaro_tunisino" title="Dinaro tunisino" wx:linktype="known" wx:pagename="Dinaro_tunisino" wx:page_id="178176" id="wx372">Dinaro tunisino</a> <font size="1" id="wx373">(دينار)</font></p>
</td>
</tr>

<tr id="wx374">
<th align="left" style="vertical-align:top" id="wx375">
<p id="wx376">Fuori corso</p>
</th>
<td id="wx377"><a href="/wit/Dinaro_della_Bosnia_e_Herzegovina" title="Dinaro della Bosnia e Herzegovina" wx:linktype="known" wx:pagename="Dinaro_della_Bosnia_e_Herzegovina" wx:page_id="1388959" id="wx378">Dinaro della Bosnia e Herzegovina</a>
<p id="wx379">· <a href="/wit/Dinaro_croato" title="Dinaro croato" wx:linktype="known" wx:pagename="Dinaro_croato" wx:page_id="578278" id="wx380">Dinaro croato</a> · <a href="/wit/Dinaro_jugoslavo" title="Dinaro jugoslavo" wx:linktype="known" wx:pagename="Dinaro_jugoslavo" wx:page_id="577097" id="wx381">Dinaro jugoslavo</a> <font size="1" id="wx382">(динар)</font> · <a href="/wit/Dinaro_della_Krajina" title="Dinaro della Krajina" wx:linktype="known" wx:pagename="Dinaro_della_Krajina" wx:page_id="594491" id="wx383">Dinaro della Krajina</a> <font size="1" id="wx384">(динар)</font> · <a href="/wit/Dinaro_della_Repubblica_Srpska" title="Dinaro della Repubblica Srpska" wx:linktype="known" wx:pagename="Dinaro_della_Repubblica_Srpska" wx:page_id="1527766" id="wx385">Dinaro della Repubblica Srpska</a> <font size="1" id="wx386">(динар)</font> · <a href="/wit/Dinaro_dello_Yemen_del_sud" title="Dinaro dello Yemen del sud" wx:linktype="known" wx:pagename="Dinaro_dello_Yemen_del_sud" wx:page_id="1606307" id="wx387">Dinaro dello Yemen del sud</a> <font size="1" id="wx388">(دينار)</font> · <a href="/wit/Dinaro_sudanese" title="Dinaro sudanese" wx:linktype="known" wx:pagename="Dinaro_sudanese" wx:page_id="213544" id="wx389">Dinaro sudanese</a> <font size="1" id="wx390">(دينار)</font></p>
</td>
</tr>

<tr id="wx391">
<th align="left" style="vertical-align:top" id="wx392">
<p id="wx393">Frazioni</p>
</th>
<td id="wx394"><a href="/wit/Qiran_iraniano" class="new" title="Qiran iraniano" wx:linktype="unknown" wx:pagename="Qiran_iraniano" id="wx395">Qiran iraniano</a> <font size="1" id="wx396">(قران)</font>
<p id="wx397">· <a href="/wit/Riyal_iraniano" title="Riyal iraniano" wx:linktype="known" wx:pagename="Riyal_iraniano" wx:page_id="705380" id="wx398">Riyal iraniano</a> <font size="1" id="wx399">(ریال)</font></p>
</td>
</tr>

<tr id="wx400">
<th align="left" style="vertical-align:top" id="wx401">
<p id="wx402">Vedi anche</p>
</th>
<td id="wx403"><a href="/wit/Denaro_%28moneta%29" title="Denaro (moneta)" wx:linktype="known" wx:pagename="Denaro_(moneta)" wx:page_id="49798" id="wx404">Denaro</a>
<p id="wx405">· <a href="/wit/Denier_%28moneta%29" class="new" title="Denier (moneta)" wx:linktype="unknown" wx:pagename="Denier_(moneta)" id="wx406">Denier</a> · <a href="/wit/Dinero_andorrano" class="new" title="Dinero andorrano" wx:linktype="unknown" wx:pagename="Dinero_andorrano" id="wx407">Dinero andorrano</a> <font size="1" id="wx408">(commemorativa)</font> · <a href="/wit/Denario" title="Denario" wx:linktype="known" wx:pagename="Denario" wx:page_id="14765" id="wx409">Denario</a> · <a href="/wit/E-dinar" class="new" title="E-dinar" wx:linktype="unknown" wx:pagename="E-dinar" id="wx410">E-dinar</a> · <a href="/wit/Dinar" title="Dinar" wx:linktype="known" wx:pagename="Dinar" wx:page_id="485619" id="wx411">Dinar</a> · "<i id="wx412"><a href="/wit/Swiss_dinar" class="new" title="Swiss dinar" wx:linktype="unknown" wx:pagename="Swiss_dinar" id="wx413">Swiss dinar</a></i>" <font size="1" id="wx414">(usato in Iraq)</font> · <a href="/wit/Dinero_spagnolo" title="Dinero spagnolo" wx:linktype="known" wx:pagename="Dinero_spagnolo" wx:page_id="1605009" id="wx415">Dinero spagnolo</a> · <a href="/wit/Dinheiro_portoghese" title="Dinheiro portoghese" wx:linktype="known" wx:pagename="Dinheiro_portoghese" wx:page_id="1605437" id="wx416">Dinheiro portoghese</a></p>
</td>
</tr>
</table>
</div>
</div>

<wx:templateend start="wx_t6"/>
<wx:template id="wx_t7" pagename="Template:ValuteAsia" page_id="1054277"/>
<div class="NavFrame" style="background:#ABCDEF;" id="wx417">
<div class="NavHead" style="background:#ABCDEF;" id="wx418"><a href="/wit/Valuta" title="Valuta" wx:linktype="known" wx:pagename="Valuta" wx:page_id="4492" id="wx419">Valute</a>
<p id="wx420">dell'<a href="/wit/Asia" title="Asia" wx:linktype="known" wx:pagename="Asia" wx:page_id="1669444" id="wx421">Asia</a></p>
</div>

<div class="NavContent" style="margin-bottom:.1em; padding:.2em; background-color:#F5F5F5" id="wx422">
<table style="background:#F5F5F5;" id="wx423">
<tr id="wx424">
<td align="left" style="vertical-align:top" width="120" id="wx425"><i id="wx426"><b id="wx427"><a href="/wit/Asia_Centrale" title="Asia Centrale" wx:linktype="known" wx:pagename="Asia_Centrale" wx:page_id="444957" id="wx428">Asia Centrale</a></b></i> </td>
<td id="wx429"><a href="/wit/Afghani_afgano" title="Afghani afgano" wx:linktype="known" wx:pagename="Afghani_afgano" wx:page_id="177947" id="wx430">Afghani afgano</a>
<p id="wx431">• <a href="/wit/Tenge_kazako" title="Tenge kazako" wx:linktype="known" wx:pagename="Tenge_kazako" wx:page_id="1068805" id="wx432">Tenge kazako</a> • <a href="/wit/Som_kirghizo" title="Som kirghizo" wx:linktype="known" wx:pagename="Som_kirghizo" wx:page_id="1332418" id="wx433">Som kirghizo</a> • <a href="/wit/Tugrik_mongolo" title="Tugrik mongolo" wx:linktype="known" wx:pagename="Tugrik_mongolo" wx:page_id="1338494" id="wx434">Tugrik mongolo</a> • <a href="/wit/Rublo_russo" title="Rublo russo" wx:linktype="known" wx:pagename="Rublo_russo" wx:page_id="908209" id="wx435">Rublo russo</a> • <a href="/wit/Somoni_tagico" title="Somoni tagico" wx:linktype="known" wx:pagename="Somoni_tagico" wx:page_id="1545415" id="wx436">Somoni tagico</a> • <a href="/wit/Manat_turkmeno" title="Manat turkmeno" wx:linktype="known" wx:pagename="Manat_turkmeno" wx:page_id="1547354" id="wx437">Manat turkmeno</a> • <a href="/wit/Som_uzbeco" title="Som uzbeco" wx:linktype="known" wx:pagename="Som_uzbeco" wx:page_id="1546358" id="wx438">Som uzbeco</a></p>
</td>
</tr>

<tr id="wx439">
<td align="left" style="vertical-align:top" id="wx440"><i id="wx441"><b id="wx442"><a href="/wit/Asia_Orientale" title="Asia Orientale" wx:linktype="known" wx:pagename="Asia_Orientale" wx:page_id="514828" id="wx443">Asia Orientale</a></b></i> </td>
<td id="wx444"><a href="/wit/Renminbi_cinese" title="Renminbi cinese" wx:linktype="known" wx:pagename="Renminbi_cinese" wx:page_id="123181" id="wx445">Renminbi cinese</a>
<p id="wx446">• <i id="wx447"><a href="/wit/Dollaro_di_Hong_Kong" title="Dollaro di Hong Kong" wx:linktype="known" wx:pagename="Dollaro_di_Hong_Kong" wx:page_id="122862" id="wx448">Dollaro di Hong Kong</a></i> • <a href="/wit/Yen_giapponese" title="Yen giapponese" wx:linktype="known" wx:pagename="Yen_giapponese" wx:page_id="149807" id="wx449">Yen giapponese</a> • <i id="wx450"><a href="/wit/Pataca_di_Macao" title="Pataca di Macao" wx:linktype="known" wx:pagename="Pataca_di_Macao" wx:page_id="1352303" id="wx451">Pataca di Macao</a></i> • <a href="/wit/Won_nordcoreano" title="Won nordcoreano" wx:linktype="known" wx:pagename="Won_nordcoreano" wx:page_id="1055230" id="wx452">Won nordcoreano</a> • <a href="/wit/Dollaro_taiwanese" title="Dollaro taiwanese" wx:linktype="known" wx:pagename="Dollaro_taiwanese" wx:page_id="716042" id="wx453">Nuovo dollaro taiwanese</a> • <a href="/wit/Won_sudcoreano" title="Won sudcoreano" wx:linktype="known" wx:pagename="Won_sudcoreano" wx:page_id="1055219" id="wx454">Won sudcoreano</a></p>
</td>
</tr>

<tr id="wx455">
<td align="left" style="vertical-align:top" id="wx456"><i id="wx457"><b id="wx458"><a href="/wit/Sudest_asiatico" title="Sudest asiatico" wx:linktype="known" wx:pagename="Sudest_asiatico" wx:page_id="66214" id="wx459">Sudest asiatico</a></b></i> </td>
<td id="wx460"><a href="/wit/Dollaro_del_Brunei" title="Dollaro del Brunei" wx:linktype="known" wx:pagename="Dollaro_del_Brunei" wx:page_id="216644" id="wx461">Dollaro del Brunei</a>
<p id="wx462">• <a href="/wit/Riel_cambogiano" title="Riel cambogiano" wx:linktype="known" wx:pagename="Riel_cambogiano" wx:page_id="1551936" id="wx463">Riel cambogiano</a> • <a href="/wit/Rupia_indonesiana" title="Rupia indonesiana" wx:linktype="known" wx:pagename="Rupia_indonesiana" wx:page_id="1551124" id="wx464">Rupia indonesiana</a> • <a href="/wit/Kip_laotiano" title="Kip laotiano" wx:linktype="known" wx:pagename="Kip_laotiano" wx:page_id="1554263" id="wx465">Kip laotiano</a> • <a href="/wit/Ringgit_malese" title="Ringgit malese" wx:linktype="known" wx:pagename="Ringgit_malese" wx:page_id="133965" id="wx466">Ringgit malese</a> • <a href="/wit/Kyat_birmano" title="Kyat birmano" wx:linktype="known" wx:pagename="Kyat_birmano" wx:page_id="684864" id="wx467">Kyat birmano</a> • <a href="/wit/Peso_filippino" title="Peso filippino" wx:linktype="known" wx:pagename="Peso_filippino" wx:page_id="864534" id="wx468">Peso filippino</a> • <a href="/wit/Dollaro_di_Singapore" title="Dollaro di Singapore" wx:linktype="known" wx:pagename="Dollaro_di_Singapore" wx:page_id="909311" id="wx469">Dollaro di Singapore</a> • <a href="/wit/Baht_thailandese" title="Baht thailandese" wx:linktype="known" wx:pagename="Baht_thailandese" wx:page_id="177959" id="wx470">Baht thailandese</a> • <a href="/wit/Dollaro_statunitense" title="Dollaro statunitense" wx:linktype="known" wx:pagename="Dollaro_statunitense" wx:page_id="1652" id="wx471">Dollaro statunitense</a> <i id="wx472">(<small id="wx473"><a href="/wit/Timor_Est" title="Timor Est" wx:linktype="known" wx:pagename="Timor_Est" wx:page_id="725283" id="wx474">Timor Est</a></small>)</i> • <a href="/wit/%C4%90%E1%BB%93ng_vietnamita" title="Đồng vietnamita" wx:linktype="known" wx:pagename="Đồng_vietnamita" wx:page_id="1557183" id="wx475">Đồng vietnamita</a></p>
</td>
</tr>

<tr id="wx476">
<td align="left" style="vertical-align:top" id="wx477"><i id="wx478"><b id="wx479"><a href="/wit/Asia_del_Sud" title="Asia del Sud" wx:linktype="known" wx:pagename="Asia_del_Sud" wx:page_id="514450" id="wx480">Asia del Sud</a></b></i> </td>
<td id="wx481"><a href="/wit/Taka_bengalese" title="Taka bengalese" wx:linktype="known" wx:pagename="Taka_bengalese" wx:page_id="1560814" id="wx482">Taka bengalese</a>
<p id="wx483">• <a href="/wit/Ngultrum_del_Bhutan" title="Ngultrum del Bhutan" wx:linktype="known" wx:pagename="Ngultrum_del_Bhutan" wx:page_id="1316085" id="wx484">Ngultrum del Bhutan</a> • <a href="/wit/Rupia_indiana" title="Rupia indiana" wx:linktype="known" wx:pagename="Rupia_indiana" wx:page_id="907844" id="wx485">Rupia indiana</a> • <a href="/wit/Rufiyaa_delle_Maldive" title="Rufiyaa delle Maldive" wx:linktype="known" wx:pagename="Rufiyaa_delle_Maldive" wx:page_id="1562332" id="wx486">Rufiyaa delle Maldive</a> • <a href="/wit/Rupia_nepalese" title="Rupia nepalese" wx:linktype="known" wx:pagename="Rupia_nepalese" wx:page_id="15692" id="wx487">Rupia nepalese</a> • <a href="/wit/Rupia_pakistana" title="Rupia pakistana" wx:linktype="known" wx:pagename="Rupia_pakistana" wx:page_id="585418" id="wx488">Rupia pakistana</a> • <a href="/wit/Rupia_singalese" title="Rupia singalese" wx:linktype="known" wx:pagename="Rupia_singalese" wx:page_id="1571706" id="wx489">Rupia singalese</a></p>
</td>
</tr>

<tr id="wx490">
<td align="left" style="vertical-align:top" id="wx491"><i id="wx492"><b id="wx493"><a href="/wit/Asia_Occidentale" title="Asia Occidentale" wx:linktype="known" wx:pagename="Asia_Occidentale" wx:page_id="509362" id="wx494">Asia Occidentale</a></b></i> </td>
<td id="wx495"><a href="/wit/Dram_armeno" title="Dram armeno" wx:linktype="known" wx:pagename="Dram_armeno" wx:page_id="117769" id="wx496">Dram armeno</a>
<p id="wx497">• <a href="/wit/Manat_azero" title="Manat azero" wx:linktype="known" wx:pagename="Manat_azero" wx:page_id="1064732" id="wx498">Manat azero</a> • <a href="/wit/Dinaro_del_Bahrain" title="Dinaro del Bahrain" wx:linktype="known" wx:pagename="Dinaro_del_Bahrain" wx:page_id="117060" id="wx499">Dinaro del Bahrain</a> • <a href="/wit/Euro" title="Euro" wx:linktype="known" wx:pagename="Euro" wx:page_id="1673" id="wx500">Euro</a> <i id="wx501">(<small id="wx502"><a href="/wit/Cipro" title="Cipro" wx:linktype="known" wx:pagename="Cipro" wx:page_id="103862" id="wx503">Cipro</a></small>)</i> • <a href="/wit/Sterlina_egiziana" title="Sterlina egiziana" wx:linktype="known" wx:pagename="Sterlina_egiziana" wx:page_id="202699" id="wx504">Sterlina egiziana</a> • <a href="/wit/Lari_georgiano" title="Lari georgiano" wx:linktype="known" wx:pagename="Lari_georgiano" wx:page_id="1061912" id="wx505">Lari georgiano</a> • <a href="/wit/Riyal_iraniano" title="Riyal iraniano" wx:linktype="known" wx:pagename="Riyal_iraniano" wx:page_id="705380" id="wx506">Riyal iraniano</a> • <a href="/wit/Dinaro_iracheno" title="Dinaro iracheno" wx:linktype="known" wx:pagename="Dinaro_iracheno" wx:page_id="172854" id="wx507">Dinaro iracheno</a> • <a href="/wit/Shekel_israeliano" title="Shekel israeliano" wx:linktype="known" wx:pagename="Shekel_israeliano" wx:page_id="1756577" id="wx508">Nuovo shekel israeliano</a> • <a href="/wit/Dinaro_giordano" title="Dinaro giordano" wx:linktype="self" wx:pagename="Dinaro_giordano" wx:page_id="213389" id="wx509">Dinaro giordano</a> • <a href="/wit/Dinaro_kuwaitiano" title="Dinaro kuwaitiano" wx:linktype="known" wx:pagename="Dinaro_kuwaitiano" wx:page_id="213397" id="wx510">Dinaro kuwaitiano</a> • <a href="/wit/Lira_libanese" title="Lira libanese" wx:linktype="known" wx:pagename="Lira_libanese" wx:page_id="326020" id="wx511">Lira libanese</a> • <a href="/wit/Riyal_dell%27Oman" title="Riyal dell'Oman" wx:linktype="known" wx:pagename="Riyal_dell'Oman" wx:page_id="1564455" id="wx512">Riyal dell'Oman</a> • <a href="/wit/Riyal_del_Qatar" title="Riyal del Qatar" wx:linktype="known" wx:pagename="Riyal_del_Qatar" wx:page_id="1572039" id="wx513">Riyal del Qatar</a> • <a href="/wit/Riyal_saudita" title="Riyal saudita" wx:linktype="known" wx:pagename="Riyal_saudita" wx:page_id="1471598" id="wx514">Riyal saudita</a> • <a href="/wit/Lira_siriana" title="Lira siriana" wx:linktype="known" wx:pagename="Lira_siriana" wx:page_id="172509" id="wx515">Lira siriana</a> • <a href="/wit/Lira_turca" title="Lira turca" wx:linktype="known" wx:pagename="Lira_turca" wx:page_id="168992" id="wx516">Nuova lira turca</a> • <a href="/wit/Dirham_degli_Emirati_Arabi_Uniti" title="Dirham degli Emirati Arabi Uniti" wx:linktype="known" wx:pagename="Dirham_degli_Emirati_Arabi_Uniti" wx:page_id="213550" id="wx517">Dirham degli Emirati Arabi Uniti</a> • <a href="/wit/Riyal_yemenita" title="Riyal yemenita" wx:linktype="known" wx:pagename="Riyal_yemenita" wx:page_id="1572425" id="wx518">Riyal yemenita</a></p>
</td>
</tr>
</table>
</div>
</div>

<wx:templateend start="wx_t7"/>
<wx:template id="wx_t8" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:3px; margin-right:3px" id="wx519">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx520">
<li style="float:left; height:27px; line-height:25px; width:49%; margin:0; margin-top:.5em; margin-left:-3px; margin-right:1%; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di numismatica" id="wx521"><a href="/wit/Immagine:Stub_numismatica.png" title="numismatica" wx:linktype="image" wx:pagename="Immagine:Stub_numismatica.png" wx:page_id="744569" id="wx522"><img src="/wit/Immagine:Stub_numismatica.png" alt="numismatica" width="25" height="25" id="wx523"/></a> <b id="wx524"><a href="/wit/Portale:numismatica" class="new" title="Portale:numismatica" wx:linktype="unknown" wx:pagename="Portale:numismatica" id="wx525">Portale Numismatica</a></b></li>

<li style="float: right; height:27px; line-height:25px; width:49%; margin:0; margin-top:.5em; margin-right:-3px; margin-left:1%; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di Giordania" id="wx526"><a href="/wit/Immagine:Stub_Giordania.png" title="Giordania" wx:linktype="image" wx:pagename="Immagine:Stub_Giordania.png" wx:page_id="1104609" id="wx527"><img src="/wit/Immagine:Stub_Giordania.png" alt="Giordania" width="25" height="25" id="wx528"/></a> <b id="wx529"><a href="/wit/Portale:Giordania" class="new" title="Portale:Giordania" wx:linktype="unknown" wx:pagename="Portale:Giordania" id="wx530">Portale Giordania</a></b></li>
</ul>
</div>

<wx:templateend start="wx_t8"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Dinaro_giordano" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx531">Categorie</a>: <span dir="ltr" id="wx532"><a href="/wit/Categoria:Stub_valute" title="Categoria:Stub valute" wx:linktype="known" wx:pagename="Categoria:Stub_valute" wx:page_id="1014271" id="wx533">Stub valute</a></span> | <span dir="ltr" id="wx534"><a href="/wit/Categoria:Valute_a_tasso_fisso" title="Categoria:Valute a tasso fisso" wx:linktype="known" wx:pagename="Categoria:Valute_a_tasso_fisso" wx:page_id="1584938" id="wx535">Valute a tasso fisso</a></span> | <span dir="ltr" id="wx536"><a href="/wit/Categoria:Valute_in_corso" title="Categoria:Valute in corso" wx:linktype="known" wx:pagename="Categoria:Valute_in_corso" wx:page_id="1081487" id="wx537">Valute in corso</a></span> | <span dir="ltr" id="wx538"><a href="/wit/Categoria:Dinaro" title="Categoria:Dinaro" wx:linktype="known" wx:pagename="Categoria:Dinaro" wx:page_id="1351964" id="wx539">Dinaro</a></span> | <span dir="ltr" id="wx540"><a href="/wit/Categoria:Valute_asiatiche" title="Categoria:Valute asiatiche" wx:linktype="known" wx:pagename="Categoria:Valute_asiatiche" wx:page_id="1205734" id="wx541">Valute asiatiche</a></span> | <span dir="ltr" id="wx542"><a href="/wit/Categoria:Giordania" title="Categoria:Giordania" wx:linktype="known" wx:pagename="Categoria:Giordania" wx:page_id="45900" id="wx543">Giordania</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://ar.wikipedia.org/wiki/%D8%AF%D9%8A%D9%86%D8%A7%D8%B1_%D8%A3%D8%B1%D8%AF%D9%86%D9%8A" class="external" wx:linktype="interwiki" wx:pagename="ar:دينار_أردني" id="wx544">العربية</a> | <a href="http://bpy.wikipedia.org/wiki/%E0%A6%9C%E0%A6%B0%E0%A7%8D%E0%A6%A1%E0%A6%BE%E0%A6%A8%E0%A6%BF%E0%A6%AF%E0%A6%BC%E0%A6%BE%E0%A6%A8_%E0%A6%A6%E0%A6%BF%E0%A6%A8%E0%A6%BE%E0%A6%B0" class="external" wx:linktype="interwiki" wx:pagename="bpy:জর্ডানিয়ান_দিনার" id="wx545">ইমার ঠার/বিষ্ণুপ্রিয়া মণিপুরী</a> | <a href="http://ca.wikipedia.org/wiki/Dinar_jord%C3%A0" class="external" wx:linktype="interwiki" wx:pagename="ca:Dinar_jordà" id="wx546">Català</a> | <a href="http://cs.wikipedia.org/wiki/Jord%C3%A1nsk%C3%BD_din%C3%A1r" class="external" wx:linktype="interwiki" wx:pagename="cs:Jordánský_dinár" id="wx547">Česky</a> | <a href="http://de.wikipedia.org/wiki/Jordanischer_Dinar" class="external" wx:linktype="interwiki" wx:pagename="de:Jordanischer_Dinar" id="wx548">Deutsch</a> | <a href="http://el.wikipedia.org/wiki/%CE%99%CE%BF%CF%81%CE%B4%CE%B1%CE%BD%CE%B9%CE%BA%CF%8C_%CE%B4%CE%B7%CE%BD%CE%AC%CF%81%CE%B9%CE%BF" class="external" wx:linktype="interwiki" wx:pagename="el:Ιορδανικό_δηνάριο" id="wx549">Ελληνικά</a> | <a href="http://en.wikipedia.org/wiki/Jordanian_dinar" class="external" wx:linktype="interwiki" wx:pagename="en:Jordanian_dinar" id="wx550">English</a> | <a href="http://et.wikipedia.org/wiki/Jordaania_dinaar" class="external" wx:linktype="interwiki" wx:pagename="et:Jordaania_dinaar" id="wx551">Eesti</a> | <a href="http://fr.wikipedia.org/wiki/Dinar_jordanien" class="external" wx:linktype="interwiki" wx:pagename="fr:Dinar_jordanien" id="wx552">Français</a> | <a href="http://he.wikipedia.org/wiki/%D7%93%D7%99%D7%A0%D7%A8_%D7%99%D7%A8%D7%93%D7%A0%D7%99" class="external" wx:linktype="interwiki" wx:pagename="he:דינר_ירדני" id="wx553">עברית</a> | <a href="http://hu.wikipedia.org/wiki/Jord%C3%A1n_din%C3%A1r" class="external" wx:linktype="interwiki" wx:pagename="hu:Jordán_dinár" id="wx554">Magyar</a> | <a href="http://nl.wikipedia.org/wiki/Jordaanse_dinar" class="external" wx:linktype="interwiki" wx:pagename="nl:Jordaanse_dinar" id="wx555">Nederlands</a> | <a href="http://pl.wikipedia.org/wiki/Dinar_jorda%C5%84ski" class="external" wx:linktype="interwiki" wx:pagename="pl:Dinar_jordański" id="wx556">Polski</a> | <a href="http://pt.wikipedia.org/wiki/Dinar_jordaniano" class="external" wx:linktype="interwiki" wx:pagename="pt:Dinar_jordaniano" id="wx557">Português</a> | <a href="http://ro.wikipedia.org/wiki/Dinar_iordanian" class="external" wx:linktype="interwiki" wx:pagename="ro:Dinar_iordanian" id="wx558">Română</a> | <a href="http://ru.wikipedia.org/wiki/%D0%98%D0%BE%D1%80%D0%B4%D0%B0%D0%BD%D1%81%D0%BA%D0%B8%D0%B9_%D0%B4%D0%B8%D0%BD%D0%B0%D1%80" class="external" wx:linktype="interwiki" wx:pagename="ru:Иорданский_динар" id="wx559">Русский</a> | <a href="http://sv.wikipedia.org/wiki/Jordansk_dinar" class="external" wx:linktype="interwiki" wx:pagename="sv:Jordansk_dinar" id="wx560">Svenska</a> | <a href="http://tg.wikipedia.org/wiki/%D0%94%D0%B8%D0%BD%D0%BE%D1%80%D0%B8_%D0%98%D0%BE%D1%80%D0%B4%D0%B0%D0%BD%D0%B8%D1%8F" class="external" wx:linktype="interwiki" wx:pagename="tg:Динори_Иордания" id="wx561">Тоҷикӣ</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx562">valute</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="tipo">
<p id="wx563">1</p>
</wx:argument><wx:argument name="nomelocale">
<p id="wx564">دينار أردني <small id="wx565">(<span style="font-weight:bolder; font-size:80%" id="wx566"><a href="/wit/Lingua_araba" title="Lingua araba" wx:linktype="known" wx:pagename="Lingua_araba" wx:page_id="28672" id="wx567">AR</a></span>)</small></p>
</wx:argument><wx:argument name="imm1">
<p id="wx568">JordanPNew-1Dinar-2002.png</p>
</wx:argument><wx:argument name="imm2"/><wx:argument name="desc1">
<p id="wx569">1 dinaro del 2002</p>
</wx:argument><wx:argument name="desc2"/><wx:argument name="codiceISO">
<p id="wx570">JOD</p>
</wx:argument><wx:argument name="paesi">
<a href="/wit/Giordania" title="Giordania" wx:linktype="known" wx:pagename="Giordania" wx:page_id="838689" id="wx571">Giordania</a>
<p id="wx572">, <a href="/wit/Cisgiordania" title="Cisgiordania" wx:linktype="known" wx:pagename="Cisgiordania" wx:page_id="28243" id="wx573">Cisgiordania</a></p>
</wx:argument><wx:argument name="simbolo"/><wx:argument name="frazioni">
<a href="/wit/Dirham" title="Dirham" wx:linktype="known" wx:pagename="Dirham" wx:page_id="581813" id="wx574">dirham</a>
<p id="wx575">(1/10), <a href="/wit/Qirsh" title="Qirsh" wx:linktype="known" wx:pagename="Qirsh" wx:page_id="965712" id="wx576">qirsh</a> (o <a href="/wit/Piastra" title="Piastra" wx:linktype="known" wx:pagename="Piastra" wx:page_id="710313" id="wx577">piastra</a>) (1/100), <a href="/wit/Fils" title="Fils" wx:linktype="known" wx:pagename="Fils" wx:page_id="1572242" id="wx578">fils</a> (1/1000)</p>
</wx:argument><wx:argument name="monete">
<p id="wx579">½, 1 qirsh, 2½, 5, 10 piastre, ¼, ½, 1 dinaro</p>
</wx:argument><wx:argument name="banconote">
<p id="wx580">1, 5, 10, 20, 50 dinari</p>
</wx:argument><wx:argument name="emittente">
<a href="/wit/Central_Bank_of_Jordan" class="new" title="Central Bank of Jordan" wx:linktype="unknown" wx:pagename="Central_Bank_of_Jordan" id="wx581">Central Bank of Jordan</a>
<p id="wx582">(www.cbj.gov.jo)</p>
</wx:argument><wx:argument name="iniz_circ"/><wx:argument name="datacambio"/><wx:argument name="cambio"/><wx:argument name="agganciata">
<a href="/wit/Dollaro_statunitense" title="Dollaro statunitense" wx:linktype="known" wx:pagename="Dollaro_statunitense" wx:page_id="1652" id="wx583">dollaro statunitense</a>
<p id="wx584">= 0,709 dinar</p>
</wx:argument><wx:argument name="nota"/></wx:templatearguments>
<wx:templatearguments for="wx_t3"><wx:argument name="1">
<p id="wx585">JOD</p>
</wx:argument><wx:argument name="note">
<p id="wx586">I tassi di cambio ottenuti da questi siti possono contraddire il tasso fisso di cambio</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t4"/>
<wx:templatearguments for="wx_t5"><wx:argument name="world_coin_gallery_1_url">
<p id="wx587">Jordan</p>
</wx:argument><wx:argument name="world_coin_gallery_1_name">
<p id="wx588">Jordan</p>
</wx:argument><wx:argument name="banknote_world_1_url">
<p id="wx589">jordan</p>
</wx:argument><wx:argument name="banknote_world_1_name">
<p id="wx590">Jordan</p>
</wx:argument><wx:argument name="dollarization_1_url">
<p id="wx591">asia</p>
</wx:argument><wx:argument name="dollarization_1_name">
<p id="wx592">Asia</p>
</wx:argument><wx:argument name="gfd_1_url">
<p id="wx593">Jordan</p>
</wx:argument><wx:argument name="gfd_1_name">
<p id="wx594">Jordan</p>
</wx:argument><wx:argument name="gfd_data_1_url"/><wx:argument name="gfd_data_1_name"/><wx:argument name="show_gfd_excel">
<p id="wx595">Y</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t6"/>
<wx:templatearguments for="wx_t7"/>
<wx:templatearguments for="wx_t8"><wx:argument name="1">
<p id="wx596">numismatica</p>
</wx:argument><wx:argument name="2">
<p id="wx597">Giordania</p>
</wx:argument></wx:templatearguments>
</html>
